.Html, .codeavance{
font-family: 'Roboto', sans-serif;
  text-align: justify;
}
.Html p, .codeavance p {
  line-height: 1.3em;
  margin: 20px 0;
  text-align: justify;
}
#Page .bloc {
  position: relative;
}
#Page .blocs .bloc.sansphoto {
  background-image:url("../images/photovide.png");
	background-repeat:no-repeat;
	background-position:center center;
	background-size:contain;
}


/********************************
	Liste 1x
********************************/

#Page .liste .bloc{
	height: 0;
	margin-bottom: 2%;
	margin-right: 0%;
	padding-bottom: 20%;
	width: 100%;
	position:relative;	
}
#Page .liste .bloc a {
  color: #000;
  text-decoration: none;
  bottom: 0;
  left: 0;
  overflow: hidden;
  position: absolute;
  right: 0;
  top: 0;
}
#Page .liste .bloc a:hover{
	background-color:#efefef;
}

#Page .liste .bloc .dateinfo{
	color:#e7539e;
	font-weight:500;
}
#Page .liste .bloc .Resume{
	display:block;
}
#Page .liste .bloc .contenubloc {
  padding: 10px 22% 10px 10px ;
}
#Page .liste .bloc .photoprincipale {
	position:absolute;
  bottom: 10px;
  right: 10px;
  left:auto;
  top: 10px;
  width: 18%;
  background-size:cover;
  background-repeat:no-repeat;
  background-position:center center;
}
#Page .liste.logos .bloc .photoprincipale {
  background-size:contain;
}
#Page .liste .bloc  h3 {
  color: #000000;
  font-weight: 600;
  line-height: 20px;
  text-transform: uppercase;
  font-size: 1.15em;
  text-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
  margin-bottom:0px;
}
#Page .liste .bloc  .dateinfo{
	font-weight:bold;
}

/********************************
	Liste 2x
********************************/

#Page .liste.liste2x .bloc{
  width: 48%;
  margin-right: 1.8%;
  float:left;
  background-color:#FFF;
  box-shadow:1px 1px 5px rgba(0,0,0,0.2);
}
#Page .liste.liste2x  .bloc .photoprincipale{
	width:45%;
	bottom:10px;
	background-size:contain;
}
#Page .liste.liste2x .bloc .annuaire {
	padding: 5px 48% 5px 5px;
}
#Page .liste.liste2x .bloc  h3 {
	font-size:14px;
}
#Page .liste.liste2x .bloc .bloccontact{
	display:block;
	padding: 4px 7px;
	color:#666;
	font-weight:300;
}
/********************************
	Blocs x2
********************************/

#Page .blocs2x{
}
#Page .blocs2x .bloc{
	width:48.6%;
	height:0;
	padding-bottom: 32%;
	margin:0.65%;
	float:left;
	background-color:rgba(0,0,0,0.05);
}
#Page .blocs2x .bloc .contenubloc h3 {
  color: #fff;
  font-size: 15px;
  margin-bottom: 2px;
	font-weight:600;
}

/*** SOUSPAGE ***/

#Page .liste .bloc.souspage {
  box-shadow: none;
  float: left;
  height: auto;
  margin: 0.65%;
  padding: 0;
  position: relative;
  text-align: justify;
  width: 48.7%;
}
#Page .liste .bloc.souspage a {
  background-color: #2182c0;
  color: #fff;
  display: block;
  min-height: 40px;
  padding: 10px;
  position: static;
  text-transform: none;
}
#Page .liste .bloc.souspage  a h3{
	margin:0px;
	text-align:left;
	text-transform:uppercase;
	font-weight:600;
	color:#FFF;
	font-size:16px;
	font-weight:400;

}
#Page .liste .bloc.souspage  a:hover{
	background-color:#1a4b7f;
}
#Page .liste .bloc.souspage  a:hover h3{
	color:#FFF;	
}
 
#Page .liste .bloc.souspage .contenubloc{
	margin-right:0px;
	font-size:13px;
	padding:0px;
	margin-left:0px;
	min-height:20px;
}
#Page .liste .bloc.souspage h3{
	text-transform:uppercase;
	font-weight:400;
}
#Page .liste .bloc.souspage .Resume{
	font-size:12px;
}
#Page .liste.liste2x .bloc.souspage{
	width:48%;
	margin-right:2%;
	float:left;
}
#Page .blocsx1.actusmenu .bloc{
	padding-bottom:60%;
}



#Page .blocs .bloc.promo h3{
	position:absolute;
	bottom:10px;
	left:10px;
	right:10px;
	text-transform:uppercase;
	color:#FFF;
	font-size:30px;
	font-weight:600;
	text-align:center;
}
#Page .blocs .bloc.promo h4{
	text-transform:uppercase;
	color:#000;
	font-size:16px;
	line-height:20px;
	font-weight:400;
	text-align:left;
}

#Page .bloc>a,
#Page .bloc .Item>a{
/*	background-color:#fff;*/
}


/*** PHOTO ***/
#Page .blocs .bloc.logo .contenubloc,
#Page .blocs .bloc.photo .contenubloc{
	display:none;
}
#Page .blocs .bloc.logo .photoprincipale,
#Page .blocs .bloc.photo .photoprincipale{
	position:absolute;
	top:0px; left:0px; right:0px; bottom:0px;
	z-index:98;
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
}
#Page .blocs .bloc.logo .photoprincipale{
	background-size:contain;
}
#Page .blocs .bloc.top .photoprincipale{
	background-position:top;
}


/*** PHOTO COMMENT***/
#Page .blocs .bloc.photo.comment .contenubloc{
	display:block;
	position:absolute;
	bottom:0px;
	left:0px;
	right:0px;
	background-color:rgba(0,0,0,0.5);
	color:#FFF;
	z-index:99;
}
#Page .blocs .bloc.photo.comment .contenubloc .Resume{
	display:none;
}
/*** PHOTO COMMENT***/
#Page .blocs .bloc.video{
	background-color:transparent;
}
#Page .blocs .bloc.video iframe{
	position:absolute;
	width:100%;
	height:100%;
}
#Page #ListePhotos {
  margin-top: 4%;
}
#Page #ListePhotos .bloc.blocphoto {
  border: 1px solid #a7a7a7;
  float: left;
  height: 0;
  margin-bottom: 2%;
  margin-right: 2%;
  padding-bottom: 18%;
  position: relative;
  width: 31%;
}
#Page #ListePhotos .bloc.blocphoto a {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
}

/********************************
	Colonnes
********************************/

.col70{
	width:69%;
	float:left;
	margin:0 1% 0 0;
}
.col66{
	width:65%;
	float:left;
	margin:0 1% 0 0;
}
.col60{
	width:59%;
	float:left;
	margin:0 1% 0 0;
}
.col50{
	width:48%;
	float:left;
	margin:0 1%;
}

.col40{
	width:39%;
	float:left;
	margin:0 0 0 1%;
}
.col33{
	width:33%;
	float:left;
	margin:0 0 0 0;
}
.accueil .col33{
	width:33%;
	float:right;
	margin:0 0 0 0;
}
.col30{
	width:29%;
	float:left;
	margin:0 0 0 1%;
}

.codeavance iframe{width:100%!important;}



/********************************
	Tableau de tarifs
********************************/
.TableTarifs {
    background-color: #fff;
    color: #353333;
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 20px;
    text-align: center;
    text-transform: uppercase;
}
.TableTarifs .left {
    text-align: left;
    background-color: #eee;
    font-weight: 500;
    text-transform: uppercase;
}
.TableTarifs th {
    background-color: #2182c0;
    color: #fff;
    line-height: 19px;
    text-transform: uppercase;
    font-weight: 500;
    padding: 5px;
}
.TableTitre2 {
    background-color: #a5dcf4;
    color: #353333;
}
.TableTarifs, .TableTarifs td, .TableTarifs th {
    border: 0.5px solid #d4d4d4;
    border-collapse: collapse;
}
.TableTarifs td {
    background-color: #fff;
    color: #353333;
    padding: 5px;
	text-transform: none;
}
.TableTarifs td.colonneweb, .TableTarifs th.colonneweb {
    background-color: #81b312;
    color: #fff;
}
.TableTarifs tr.lignepromo td {
    background-color: #efb211;
    color: #353333;
}
.TableTarifs .little {
    text-transform:none;
}
.blocachat{  text-align: center;}
#ContenuPage .Html .blocachat a.btachat {
  background-color: #353333;
  color: #efb211;
  display: inline-block;
  font-size: 17px;
  margin: 0 auto 2%;
  position: relative;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}
#ContenuPage .Html .blocachat a.btachat:hover {
  color: #fff;
}
.blocachat .btachat span {
  display: block;
  padding: 5px 30px;
}
table {
	box-sizing: border-box;
	border-collapse:collapse;
	border-spacing:0;
}
table thead th {
	background-color:#1d62ab;
	color:#fff;
}